
package SHARK2.keymon.com.mx;

import anywheresoftware.b4a.pc.PCBA;
import anywheresoftware.b4a.pc.RemoteObject;

public class c_nuevocliente {
    public static RemoteObject myClass;
	public c_nuevocliente() {
	}
    public static PCBA staticBA = new PCBA(null, c_nuevocliente.class);

public static RemoteObject __c = RemoteObject.declareNull("anywheresoftware.b4a.keywords.Common");
public static RemoteObject _root = RemoteObject.declareNull("anywheresoftware.b4a.objects.B4XViewWrapper");
public static RemoteObject _xui = RemoteObject.declareNull("anywheresoftware.b4a.objects.B4XViewWrapper.XUI");
public static RemoteObject _g = RemoteObject.declareNull("anywheresoftware.b4a.gps.GPS");
public static RemoteObject _ruta = RemoteObject.createImmutable("");
public static RemoteObject _c = RemoteObject.declareNull("anywheresoftware.b4a.sql.SQL.CursorWrapper");
public static RemoteObject _cancela = RemoteObject.declareNull("anywheresoftware.b4a.objects.ButtonWrapper");
public static RemoteObject _guarda = RemoteObject.declareNull("anywheresoftware.b4a.objects.ButtonWrapper");
public static RemoteObject _cuenta = RemoteObject.createImmutable("");
public static RemoteObject _usuario = RemoteObject.createImmutable("");
public static RemoteObject _sdate = RemoteObject.createImmutable("");
public static RemoteObject _stime = RemoteObject.createImmutable("");
public static RemoteObject _sdate2 = RemoteObject.createImmutable("");
public static RemoteObject _stime2 = RemoteObject.createImmutable("");
public static RemoteObject _no_cliente = RemoteObject.createImmutable("");
public static RemoteObject _no_ruta = RemoteObject.createImmutable("");
public static RemoteObject _lista_punta = RemoteObject.declareNull("anywheresoftware.b4a.objects.collections.List");
public static RemoteObject _r_4 = RemoteObject.declareNull("anywheresoftware.b4a.objects.CompoundButtonWrapper.RadioButtonWrapper");
public static RemoteObject _e_nombre = RemoteObject.declareNull("anywheresoftware.b4a.objects.EditTextWrapper");
public static RemoteObject _tgl = RemoteObject.declareNull("com.rootsoft.togglelibrary.ToggleLibrary");
public static RemoteObject _l_sinubicacion = RemoteObject.declareNull("anywheresoftware.b4a.objects.LabelWrapper");
public static RemoteObject _p_nuevocliente = RemoteObject.declareNull("anywheresoftware.b4a.objects.PanelWrapper");
public static RemoteObject _label1 = RemoteObject.declareNull("anywheresoftware.b4a.objects.LabelWrapper");
public static RemoteObject _p_botones = RemoteObject.declareNull("anywheresoftware.b4a.objects.PanelWrapper");
public static RemoteObject _p_cam = RemoteObject.declareNull("anywheresoftware.b4a.objects.PanelWrapper");
public static RemoteObject _p_camara = RemoteObject.declareNull("anywheresoftware.b4a.objects.PanelWrapper");
public static RemoteObject _b_foto_inci = RemoteObject.declareNull("anywheresoftware.b4a.objects.ButtonWrapper");
public static RemoteObject _frontcamera = RemoteObject.createImmutable(false);
public static RemoteObject _fototomada = RemoteObject.createImmutable("");
public static RemoteObject _almacen = RemoteObject.createImmutable("");
public static RemoteObject _et_direccion = RemoteObject.declareNull("anywheresoftware.b4a.objects.EditTextWrapper");
public static RemoteObject _label2 = RemoteObject.declareNull("anywheresoftware.b4a.objects.LabelWrapper");
public static RemoteObject _lat = RemoteObject.createImmutable(0);
public static RemoteObject _lon = RemoteObject.createImmutable(0);
public static RemoteObject _b_ubicacion = RemoteObject.declareNull("anywheresoftware.b4a.objects.LabelWrapper");
public static RemoteObject _label3 = RemoteObject.declareNull("anywheresoftware.b4a.objects.LabelWrapper");
public static RemoteObject _cb_giro = RemoteObject.declareNull("SHARK2.keymon.com.mx.b4xcombobox");
public static RemoteObject _giros = RemoteObject.createImmutable("");
public static RemoteObject _l_atiende = RemoteObject.declareNull("anywheresoftware.b4a.objects.LabelWrapper");
public static RemoteObject _et_atiende = RemoteObject.declareNull("anywheresoftware.b4a.objects.EditTextWrapper");
public static RemoteObject _label5 = RemoteObject.declareNull("anywheresoftware.b4a.objects.LabelWrapper");
public static RemoteObject _et_colonia = RemoteObject.declareNull("anywheresoftware.b4a.objects.EditTextWrapper");
public static RemoteObject _et_telefono = RemoteObject.declareNull("anywheresoftware.b4a.objects.EditTextWrapper");
public static RemoteObject _et_cp = RemoteObject.declareNull("anywheresoftware.b4a.objects.EditTextWrapper");
public static RemoteObject _label6 = RemoteObject.declareNull("anywheresoftware.b4a.objects.LabelWrapper");
public static RemoteObject _dateutils = RemoteObject.declareNull("b4a.example.dateutils");
public static SHARK2.keymon.com.mx.main _main = null;
public static SHARK2.keymon.com.mx.appupdater _appupdater = null;
public static SHARK2.keymon.com.mx.mapa_cliente _mapa_cliente = null;
public static SHARK2.keymon.com.mx.mapa_rutas _mapa_rutas = null;
public static SHARK2.keymon.com.mx.notificationservice _notificationservice = null;
public static SHARK2.keymon.com.mx.pendientes _pendientes = null;
public static SHARK2.keymon.com.mx.starter _starter = null;
public static SHARK2.keymon.com.mx.subs _subs = null;
public static SHARK2.keymon.com.mx.tracker _tracker = null;
public static SHARK2.keymon.com.mx.newinst2 _newinst2 = null;
public static SHARK2.keymon.com.mx.b4xpages _b4xpages = null;
public static SHARK2.keymon.com.mx.b4xcollections _b4xcollections = null;
public static SHARK2.keymon.com.mx.httputils2service _httputils2service = null;
public static SHARK2.keymon.com.mx.xuiviewsutils _xuiviewsutils = null;
public static Object[] GetGlobals(RemoteObject _ref) throws Exception {
		return new Object[] {"ALMACEN",_ref.getField(false, "_almacen"),"b_foto_inci",_ref.getField(false, "_b_foto_inci"),"b_ubicacion",_ref.getField(false, "_b_ubicacion"),"c",_ref.getField(false, "_c"),"CANCELA",_ref.getField(false, "_cancela"),"cb_giro",_ref.getField(false, "_cb_giro"),"cuenta",_ref.getField(false, "_cuenta"),"DateUtils",_ref.getField(false, "_dateutils"),"E_NOMBRE",_ref.getField(false, "_e_nombre"),"ET_Atiende",_ref.getField(false, "_et_atiende"),"et_colonia",_ref.getField(false, "_et_colonia"),"et_cp",_ref.getField(false, "_et_cp"),"et_direccion",_ref.getField(false, "_et_direccion"),"et_telefono",_ref.getField(false, "_et_telefono"),"fototomada",_ref.getField(false, "_fototomada"),"frontCamera",_ref.getField(false, "_frontcamera"),"g",_ref.getField(false, "_g"),"giros",_ref.getField(false, "_giros"),"GUARDA",_ref.getField(false, "_guarda"),"L_Atiende",_ref.getField(false, "_l_atiende"),"l_sinUbicacion",_ref.getField(false, "_l_sinubicacion"),"Label1",_ref.getField(false, "_label1"),"Label2",_ref.getField(false, "_label2"),"Label3",_ref.getField(false, "_label3"),"Label5",_ref.getField(false, "_label5"),"Label6",_ref.getField(false, "_label6"),"lat",_ref.getField(false, "_lat"),"lista_punta",_ref.getField(false, "_lista_punta"),"lon",_ref.getField(false, "_lon"),"no_cliente",_ref.getField(false, "_no_cliente"),"no_ruta",_ref.getField(false, "_no_ruta"),"p_botones",_ref.getField(false, "_p_botones"),"p_cam",_ref.getField(false, "_p_cam"),"p_camara",_ref.getField(false, "_p_camara"),"p_nuevoCliente",_ref.getField(false, "_p_nuevocliente"),"r_4",_ref.getField(false, "_r_4"),"Root",_ref.getField(false, "_root"),"ruta",_ref.getField(false, "_ruta"),"sDate",_ref.getField(false, "_sdate"),"sDate2",_ref.getField(false, "_sdate2"),"sTime",_ref.getField(false, "_stime"),"sTime2",_ref.getField(false, "_stime2"),"tgl",_ref.getField(false, "_tgl"),"usuario",_ref.getField(false, "_usuario"),"xui",_ref.getField(false, "_xui")};
}
}